import { LitElement } from 'lit';
export declare const ICON_CSS3_ALT = "icon-css3-alt";
export declare class IconCss3AltComponent extends LitElement {
    static readonly defaultTagName = "icon-css3-alt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
